<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;900&display=swap"
        rel="stylesheet">
    
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <div class="container"></div>

    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <script type="module" src="index.js"></script>
</body>

</html>